<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Forms</title>
</head>
<body>
    <form action="#" name="refferal" >
        <h1>Intake Main Flow</h1>
        <p>* Mandatory field</p>
        <h2>Information</h2>
        <!--FIRST LINE-->
       
        <div class="line"> 
            <div>
            <p> <label for="intake">Intake Typee <span>* (select)</span></label></p>
            <select name="intake" id="intake"> <option value=" Refferal"> Refferal</option> </select>
             </div> 
        <div>
        
           <p><label for="date">Enrollment Initiation Date jquery</p> 
            <input type="date" id="date" disabled></label>
        </div>
        </div>

     <!--SECOND LINE-->
     <div class="line">
        <div>
            <p><label for="tel">phone</p>
            <input type="tel" placeholder="+38" id="tel"></label>
        </div>
        <div>
            <p><label for="Refferal"></label>Application cathegory <span>*</span></p>
            <select name="" id="Refferal"><option value="Child Support">Child Support</option></select>
        </div>

     </div>
     <!--THIRD LINE-->
     <div class="line">
        <div>
            <p><label for="tel">mail</p>
            <input type="mail" placeholder="name@post.com"></label>
        </div>
        <div>
            <p><label for="date">Enrollment Submission Date</p> 
                <input type="date" id="date"></label>
        </div>

     </div>
     <!--FOUR LINE-->
     <div class="line">
<div>
     <p><label for="ApplicationRegistration">Application registration </label></p>
            <select name="" id="ApplicationRegistration">APP0000116
         <option value="APP0000116">APP0000116</option></select>
        </div>
    </div>

    <!--FIVE LINE-->

    <div class="line">
        <div>
        <p><label for="cal">Additiona Information Requested Date (optionally)</label></p>
            <input type="date" id="cal" disabled></div>
        <div>
           <input type="checkbox" id="checkbox-pink"  class="checkbox-pink" checked = "checked" value="yes">
            <label class="label-pink" for="checkbox-pink">Purged</label></div>
        </div>

    <!--SIX LINE-->
    <div class="line">
    <div>
    <p><label for="13">Remaining Days Before Referral is Purged (Optional)</label></p>
    <p><input type="text" value="13" id="13"></p>
    </div>

    <div>
        <p><label for="Status">Enrollment Status (Optional)</label></p>
        <select name="" id="Status "> 
            <option value="1">Worklisted</option>
            <option value="2">Worklisted</option>
            <option value="3">Worklisted</option>
            <option value="4">Worklisted</option></select>
    </div>
    </div>
<!--!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-->
    <!--SEVEN LINE-->
    <div class="">
        <input type="checkbox" id="checkbox-pink"  class="checkbox-pink" checked = "checked" value="yes">
            <label class="label-pink" for="checkbox-pink">Application Fee Processed
            </label>  
    </div>
    <div class="line-bottom"><img src="./line.svg" alt="border line"></div>

    <!--SECOND SECTION-->
    <h2>Maternity Information</h2>
    <div class="line">
        <div>
    <input type="checkbox"  id="checkbox-pink"  class="checkbox-pink" checked = "checked" value="yes">
    <label class="label-pink" for="checkbox-pink">Are you requesting child support services for an
        unborn child?</label></div>
        <div><select name="parents" id="parents">
            <option value="1">NONE</option>
            <option value="2">NONE</option>
            <option value="3">NONE</option>
            <option value="4">NONE</option>
        </select></div>
    </div>

    <!--THIRD SECTION-->
    <h2>Official Use</h2>
    <div class="line">
        <div>
            <p><label for="case"></label>Case Category (select)</p>
            <p><select name="case" id="case">
                <option value="1">Active IV-A</option>
                <option value="2">Active IV-A</option>
                <option value="3">Active IV-A</option>
                <option value="4">Active IV-A</option>
            </select></p>
        </div>
        <div>
            <p><label for="indicator"></label>IV-D Indicator*</p>
            <p><select name="indicator" id="indicator">
                <option value="1">Non-IV-D</option>
                <option value="2" selected>Non-IV-D</option>
                <option value="3">Non-IV-D</option>
                <option value="4">Non-IV-D</option>
            </select></p>
        </div>
    </div>
    <div class="line">
        <div>
            <p><label for="case4"></label>Arrears Only Indicator (Optional)</p>
            <p><select name="case4" id="case4">
                <option value="1">NONE</option>
                <option value="2">NONE</option>
                <option value="3">NONE</option>
                <option value="4">NONE</option>
            </select></p>
        </div>
        <div>
            <p><label for="indicator3"></label>Intergovernmental Case Category (Optional)</p>
            <p><select name="indicator3" id="indicator3">
                <option value="1">NONE</option>
                <option value="2" selected>NONE</option>
                <option value="3">NONE</option>
                <option value="4">NONE</option>
            </select></p>
        </div>
    </div>

    <div class="line">
        <div>
            <p><label for="case1">Assigned County of Ownership (Optional)</p>
            <p><select name="case1" id="case1">
                <option value="1">NONE</option>
                <option value="2">NONE</option>
                <option value="3">NONE</option>
                <option value="4">NONE</option>
            </select></label></p>
        </div>
        <div>
            <p><label for="indicator1">Intergovernmental Case Type (Optional)</p>
            <p><select name="indicator1" id="indicator1">
                <option value="1">NONE</option>
                <option value="2" selected>NONE</option>
                <option value="3">NONE</option>
                <option value="4">NONE</option>
            </select></label></p>
        </div>
    </div>
    <!--SEARCH TYPE INPUTS-->
    <div class="line">
        <div>
            <p><label for="case3">Intergovermental Case Status (details)</p>
            <p><select name="case3" id="case3">
                <option value="1">NONE</option>
                <option value="2">NONE</option>
                <option value="3">NONE</option>
                <option value="4">NONE</option>
            </select></label></p>
        </div>
        <div>
            <p><label for="indicator2">IV-D Indicator*</p>
            <p ><input type="search" placeholder="Search Case Number" class="search" id="indicator2" ></label></p>
        </div>
    </div>

    <div class="line">
        <div>
            <p><label for="case5">Special Handling Indicator for Applicant (Optional)</p>
            <p><select name="case5" id="case5">
                <option value="1">NONE</option>
                <option value="2">NONE</option>
                <option value="3">NONE</option>
                <option value="4">NONE</option>
            </select></label></p>
        </div>
        <div>
            <p><label for="indicator4"></label>Referral Number</p>
            <p ><input type="search" placeholder="Search Case Number" class="search" id="indicator4" ></p>
        </div>
    </div>
    <div>
        <p><label for="case6">Intergovermental Case Status (details)</p>
        <p><select name="case6" id="case6">
            <option value="1">NONE</option>
            <option value="2">NONE</option>
            <option value="3">NONE</option>
            <option value="4">NONE</option>
        </select></label></p>
    </div>
    <!--LINE-->
    <div class="line-bottom"><img src="./line.svg" alt="border line"></div>

    <!--BOTTOM SECTION-->
    <h2>System Information</h2>
    <div class="line">
        <div>
            <p><label for="enrollment">Enrollment Taken by User </p>
            <p ><input type="search" value="Search Input" class="search" id="enrollment" ></label></p>
        </div>
        <div>
            <p><label for="supervisor">Intake Supervisor (Optional)</p>
            <p ><input type="search" placeholder="Search" class="search" id="supervisor" ></label></p>
        </div>
    </div>
    <div class="line">
        <div>
            <p><label for="worker">Worker (Optional)</p>
            <p ><input type="search" placeholder="Search Case Number" class="search" id="worker" ></label></p>
        </div>
        <div>
            <p><label for="owner">Owner (Optional)</p>
            <p ><input type="search" value="Search Case Number" class="owner" id="owner"></label></p>
        </div>
    </div>
    <div class="line-bottom"><img src="./line.svg" alt="border line"></div>
   
         <button type="submit">Next</button>
        </form>

  
    

</body>
</html>